mscorlib 1.0.5000.0 2.0.0.0 4.0.0.0 System.CLSCompliant(false) System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.Guid("17156360-2F1A-384A-BC52-FDE93C215C5B") System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsDual) System.Runtime.InteropServices.TypeLibImportClass(typeof(System.Reflection.Assembly)) To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Reflection.MethodInfo To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Security.Policy.Evidence To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object[] `` To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object[] `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Type[] To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.FileStream `` To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.FileStream[] To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.FileStream[] `` To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Module[] To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Module[] `` To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.ManifestResourceInfo `` To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String[] To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.Stream `` To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.IO.Stream `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Module `` To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Module[] To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Module[] `` To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.AssemblyName To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.AssemblyName `` To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.AssemblyName[] To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Assembly `` To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Assembly `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Type To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Type `` To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Type `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Type `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Type[] To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Module `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Reflection.Module `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Event
  System.Reflection.ModuleResolveEventHandler To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String To be added. To be added. To be added. 2.0.0.0 1.0.5000.0 2.0.0.0 4.0.0.0